body, .card-text, p {font-family: Montserrat, sans-serif;  font-size: 20px; font-weight: 300; line-height: 24px; line-height: 1.5;}
h1, h2, h3, h4, h5, h6 {font-family: Raleway, sans-serif; font-weight: 600;}
h1 {font-size: 48px;}
h2 {font-size: 40px;}
h3 {font-size: 36px;}
h4 {font-size: 30px;}
h5 {font-size: 26px;}
h6 {font-size: 20px;}
.secTitle {
    text-align: center; 
    text-transform: uppercase;
    margin-top: 50px;
    margin-bottom: 30px;
}
/* nav */
.customNav {
    width: 100%;
    background-size: cover;
    z-index: 10;
    background: #F6F6F6;
}
.navbar-nav {
    margin-left: auto;
    margin-right: 0 !important;
}
.nav-item {
    margin: 0px 15px;
}
.navbar img {
    padding-left: 16px;
}
.active {
    border: 2px solid #FBC103;
    border-radius: 10px;
}
nav a {
    font-family: Montserrat, sans-serif;
}
/* hero */
section {
    margin-left: 5%;
    margin-right: 5%;
}
.jumbotron {
    background-image: url(../images/bg-img/aboutBg.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
    height: calc(100vh - 25px);
    display: block;
    margin-top: 120px;
    box-shadow: -1px -2px 2px rgba(214, 214, 214, .322), 1px 2px 2px rgba(119, 119, 119, 0.322);
}
.subHead {
    font-size: 25px; 
    margin-right: 50%;
    min-width: 370px;
    max-width: 1000px;
} 
.padbottom {
    padding-bottom: 20px;
}
.padTop {
    padding-top: 20px;
}
.borTop {
    border-top: 1px solid #C4C4C4;
}
/* quote */
blockquote {
    padding-top: 30px;
}
span {
    color: #fbb903;
    font-weight: 500;
}
/* card */
.row {
    justify-content: center;
    align-items: baseline;
}
.card {
    margin-right: 16px;
    margin-bottom: 16px;
    box-shadow: -1px -2px 2px rgba(214, 214, 214, .322), 1px 2px 2px rgba(119, 119, 119, 0.322);
    border-radius: 10px;
}
/* endorse*/
.jobtitle {
    font-size: 16px;
}
/* reading*/
.justifyCenter {
    text-align: center;
    margin: 0 auto;
}
.img-thumbnail {
    border: 1px;
    margin: 15px;
}
.img-thumbnail:hover {
    box-shadow: -2px -4px 4px rgba(214, 214, 214, 0.473), 2px 4px 4px rgba(107, 105, 105, 0.541);
}
/* footer */
footer {
    background: #F6F6F6;
    padding: 20px;
    margin-top: 20px;
}
.copywrite {
    text-align: center;
}
.logo {
    margin-right: 15px;
    width: 80%;
}
footer p {
    margin-bottom: 0;
    font-size: 14px;
}
.col-md-8 {
    display: flex;
    align-items: center;
}
.copy {
    font-size: 12px;
}
.socialMedia {
    margin-top: 10px;
    margin-right: 10px;
    width: 7%;
}
.socialMedia:hover {
    width: 8%;
}